# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-11-29 20:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0005_auto_20171114_2040'),
    ]

    operations = [
        migrations.AlterField(
            model_name='slots',
            name='heure_debut',
            field=models.CharField(max_length=5),
        ),
        migrations.AlterField(
            model_name='slots',
            name='heure_fin',
            field=models.CharField(max_length=5),
        ),
    ]
